import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AsignWebServiceComponent } from './asign-web-service.component';

describe('AsignWebServiceComponent', () => {
  let component: AsignWebServiceComponent;
  let fixture: ComponentFixture<AsignWebServiceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AsignWebServiceComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AsignWebServiceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
